# Interface PointCloudSplatAlgorithmJson

Render points using sizes depending on point density.

See https://developers.arcgis.com/web-scene-specification/objects/pointCloudSplatAlgorithm/.

interface PointCloudSplatAlgorithmJson {
minSize?: number;
scaleFactor?: number;
type: "pointCloudSplatAlgorithm";
}

#####
Index

### Properties

minSize?
scaleFactor?
type

##
Properties

### `Optional` minSize

minSize?: number

Minimum display space point size in points.

### `Optional` scaleFactor

scaleFactor?: number

Scale factor to applied to the computed point size (in real world).

### type

type

Type:String Value of this property must be pointCloudSplatAlgorithm.